@charset "utf-8";

/*-------------------* Outer *------------------------*/
h1{ margin: 20px 5px 32px 5px;padding:0;  color: #666; font-size: 36px;}
a{ text-decoration: none; color: #666;}
img, a img{border:none;}
p{ margin: 5px 0; padding:0;}
.brand-color{ color: #e31818;}

/*-------------------* Main *------------------------*/
body{ margin:0; padding:0;  }
.containerwrap{ font-family: 'Great Vibes', cursive; margin: 0 auto;  position: relative;  width: 1000px; height: 840px; background-color: #fff;}
.mainbg{ background:#fff url(../images/main_back.png) no-repeat center 0 ; }
.header{ height: 170px;}
.header ul li {font-family: 'Satisfy', cursive;}
.header ul li{ font-size:  18px; background: url(../images/apple-empty.png) no-repeat; height: 91px; width: 95px; }
.header ul li a{ color: #666;}
.header ul li.selected{background: url(../images/apple-fill.png) no-repeat; color: #fff;}
.header ul li.selected a{ color: #fff;}
.header ul li:hover a{ text-decoration:  none; color: #fff;}
.header ul a li:hover{ text-decoration:  none; color: #fff;}
.header ul li.litop-a{ position: absolute; top: 11px; left: 17px; background: none;}
.header ul li.litop-a:hover{ background:  none;}
.header ul li.litop-a img:hover{ opacity: .6;}
.header ul li.litop-b{ position: absolute; top: 49px; left: 218px;  padding: 34px 0px 0px 19px;}
.header ul li:hover{ background: url(../images/apple-fill.png) no-repeat; }
.header ul li.litop-c{ position: absolute; top: 14px; left: 330px; padding: 43px 0px 0px 16px;}
.header ul li.litop-d{ position: absolute; top: 49px; left: 421px; padding: 44px 0px 0px 23px;}
.header ul li.litop-e{ position: absolute; top: 20px; left: 550px; padding: 45px 0px 0px 19px;}
.header ul li.litop-f{ position: absolute; top: 41px; left: 661px; padding: 34px 0px 0px 22px; }
.header ul li.litop-g{ position: absolute; top: 20px; left: 771px; padding: 44px 0px 0px 19px;}
.header ul li.litop-h{ position: absolute; top: 68px; left: 867px; padding: 44px 0px 0px 25px; }
.content{margin: 75px 0px 0px 263px; width: 561px; text-align: center; font-size: 25px; color: #5d5d5d;line-height: 37px; overflow-y: scroll; height: 370px;}
.content p {font-family: 'Satisfy', cursive; font-size:20px;}
.contact h1{margin-bottom: 46px;font-size: 39px;font-weight: normal;}
.contact a {color:#E31818;text-decoration:none;}
.contact a:hover {text-decoration:underline;}
.innercontent-wrap{ overflow: hidden; width: 1000px; margin-top: 65px;}
.ct-left{ float: left; width: 210px; margin: 0px 0px 0px 12px; padding: 0px 20px 0px 0px;}
.ct-right{ float: right; width: 750px; color: #333;}
.ct-right p {font-family: 'Satisfy', cursive; font-size:20px;}
.ct-left h2{border-bottom: solid 1px #e31818;line-height: 41px;margin: 16px 0px 0px 0px;padding-left: 25px;font-size: 21px;}
ul.submenu li{font-size: 20px;line-height: 50px;border-bottom: 1px solid #000;padding: 1px 0px 0px 25px;background: url(../images/apple-fill.png) no-repeat 0px center;background-size: 16px 14px;}
ul.submenu li a{color: #000;}
ul.submenu li.selected a{ color:#e31818 }
ul.submenu li:hover a{color: #e31818;}
.ct-right img{float: right;border: 1px solid red;border-radius: 17px;padding: 13px;margin: 7px;}
.ct-right h1{}
.ct-right p{font-family: 'Satisfy', cursive; font-size: 20px;line-height: 35px;padding-right: 18px;color: #5d5d5d;letter-spacing: 0px;}
.ct-right p strong {color:#111;}  
.ct-right a {color:#E31818;text-decoration:none;}
.ct-right a:hover {text-decoration:underline;}
.ct-right ul {margin-top: 20px;}
.ct-right ul li {
	font-family: 'Satisfy', cursive;  
	font-size: 20px;
 	line-height: 30px;
 	padding-right: 18px;
 	color: #5d5d5d;
 	letter-spacing: 1px;
 	margin-bottom: 20px;
 	list-style-type: disc;
 	}
.ct-right ul li strong {color:#111;}  
footer{ background: url(../images/footerbg.jpg) no-repeat 0 0; width: 1000px; padding: 175px 0px 30px 0px; text-align: center; margin-top: 51px;}
footer h2{font-family: 'Satisfy', cursive; font-size: 33px;font-weight: normal;padding: 16px 0px 15px 0px;margin: 0px;}
footer, footer a{ color: #fff;}
footer a:hover{ text-decoration: underline;}
.ft-txt{ font-family: 'Satisfy', cursive; font-size: 16px; color: #EAEAEA;}

/*-------------------* Y-comp scroller *------------------------*/
::-webkit-scrollbar { width: 12px;}
::-webkit-scrollbar-track {/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */ -webkit-box-shadow: none; border-radius: 10px;}
::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0px 0px 57px rgba(277,24,24,1);}

.left-content {
	float: left;
	width: 480px;
	font-family: "Satisfy",cursive;
	font-size: 20px;
	line-height: 35px;
	padding-right: 18px;
	color: #5D5D5D;
	letter-spacing: 0px;
}